zh_tw:

  announcement:
    announcement: 公告
    approve_bulletin_fail: 公告審核失敗
    approve_bulletin_success: 公告成功通過審核
    bulletins: 公告訊息
    create_bulletin_success: 公告已成功建立
    create_bulletin_category_success: 公告類別已成功建立
    editing_announcement: 編輯公告
    editing_announcement_category: 編輯公告類別
    error: 
      no_avilb_cate_for_posting: 公告必需有一個類別才能發送，請與管理員聯絡
    new_bulletin_category: 新增公告類別
    search: 搜尋公告
    update_bulletin_success: 公告已成功更新
    update_bulletin_category_success: 公告類別已成功更新
